@media screen and (min-width: 1200px) {
  #menu-glavnoe-menyu {
    z-index: 9999; } }

@media screen and (min-width: 992px) {
  #feedback div.wpcf7 img.ajax-loader {
    position: absolute;
    bottom: 145px;
    left: 50%;
    margin-left: -8px;
} }

@media screen and (max-width: 1350px) {
  #main-slider .owl-nav {
    display: none; } }

@media screen and (max-width: 1199px) {
  #about.page .clients .sm-text, .big-text, .mid-text {
    text-align: center; }
  .clients {
    margin-bottom: 120px; }
  #about.page .clients .big-text {
    font-size: 152px; }
  .socials li a {
    width: 27px;
    height: 27px; }
  .sky-mega-menu li a {
    font-size: 12px; }
  .services-list .item {
    height: 272px; }
  .cooperate-list .item .img, .cooperate-list .item {
    min-height: 130px; }
  .portfolio-list a:first-child .item {
    width: 100%; }
  .portfolio-list a:nth-child(2) .item {
    padding-left: 0; }
  .portfolio-list a:first-child .item {
    height: 560px; }
  .portfolio-list a:nth-child(3) .item {
    padding-right: 15px; }
  .portfolio-list .item {
    height: 190px; }
    .portfolio-list .item .layer p {
      font-size: 20px; }
    .portfolio-list .item .blue-btn {
      white-space: nowrap;
      overflow: hidden;
      text-overflow: ellipsis;
      max-width: 194px; }
      .portfolio-list .item .blue-btn i {
        display: none; }
  #contacts .address {
    line-height: 17px; } }

@media screen and (max-width: 991px) {
  #about.page .infographic .add-img {
    left: 0; }
  #state .item-list .center-row {
    padding: 0 15px; }
  #state .item-list .item {
    min-height: 177px; }
  .sky-mega-menu li a {
    padding: 0 10px; }
  .address a {
    font-size: 10px; }
  .address {
    font-size: 12px; }
  .our-mail span, .call-to span {
    font-size: 10px; }
  .our-mail a {
    font-size: 12px; }
  .our-mail {
    line-height: 15px; }
  .call-to {
    padding-left: 41px;
    font-size: 14px; }
  #main-slider .item {
    padding-top: 60px;
    padding-bottom: 60px; }
  #main-slider .owl-dots {
    bottom: 20px; }
  .section-heading {
    font-size: 26px; }
    .section-heading span {
      font-size: 26px; }
    .section-heading:after {
      margin-top: 15px; }
  form.custom .col-md-3 {
    padding-right: 15px; }
  form.custom .col-md-9 {
    padding-left: 15px; }
  .portfolio-list .item {
    width: 50%; }
  .portfolio-list a:nth-child(4) .item, .portfolio-list a:nth-child(8) .item {
    padding-left: 0; }
  .portfolio-list a:nth-child(1) .item, .portfolio-list a:nth-child(3) .item, .portfolio-list a:nth-child(7) .item {
    padding-right: 0; }
  .mob-map {
    margin-bottom: 30px; }
  .copyright {
    font-size: 8px;
    white-space: normal; } }

@media screen and (max-width: 767px) {
	#main-slider .item h3, #main-slider .item h3,#main-slider .item p{
		text-align:center;
	}
	#main-slider .item .blue-btn {
    float: none;
}
#about article blockquote p,#about img {
    margin-bottom: 0;
}
#about article{
	padding-bottom:0;
}
  #contacts h3 {
    text-align: center; }
  #about.page .clients .big-text {
    font-size: 100px;
    line-height: 100px; }
  .portfolio-list .item .layer p {
    margin-bottom: 5px;
    line-height: 1; }
  .portfolio-list .item .blue-btn {
    height: 40px;
    line-height: 40px; }
  #about.page .infographic h3 {
    margin-top: 70px; }
  #about.page .infographic:before {
    display: none; }
  #about.page .infographic p {
    margin-bottom: 30px; }
  #about.page .clients .mid-text {
    line-height: 1.2em; }
  .sky-mega-menu {
    float: none; }
    .sky-mega-menu.form {
      z-index: 99; }
      .sky-mega-menu.form .grid-container4.form-cb {
        z-index: 99999;
        position: absolute;
        bottom: auto; }
    .sky-mega-menu li {
      display: block;
      float: none; }
      .sky-mega-menu li > div {
        top: auto;
        bottom: -88px; }
  .socials {
    margin-bottom: 10px; }
    .socials li a.special {
      border-radius: 5px;
      width: 35px;
      padding: 9px; }
      .socials li a.special span {
        display: block;
        width: 100%;
        height: 2px;
        background: #a7b5cb;
        margin-bottom: 2px; }
  .main-menu {
    display: none; }
  .main-menu ul li.right:before {
    display: none; }
  .logo {
    margin-bottom: 15px;
    max-width:40%;}
  .address, .call-to, .our-mail {
    display: table;
    margin: 0 auto;
    margin-bottom: 15px; }
  #main-slider .item h3, #main-slider .item h3 span {
    font-size: 26px; }
  #main-slider .item p {
    font-size: 16px; }
  .section-heading, .section-heading span {
    font-size: 20px; }
  blockquote {
    padding: 0; }
  blockquote:before {
    position: relative;
    display: block;
    left: 0;
    top: 0; }
  blockquote:after {
    position: relative;
    display: block;
    right: 0;
    top: 0; }
  #about img {
    margin-top: 30px; }
  .services-list .item {
    height: 170px;
    max-width: 360px;
    margin: 0 auto;
    margin-bottom: 30px; }
  #about h2 {
    margin-bottom: 31px; }
  #services h2 {
    margin-bottom: 30px; }
  #cooperate h2, #seo h2, #contacts h2 {
    margin-bottom: 31px; }
  .cooperate-list .item {
    margin-bottom: 25px; }
  .portfolio-list {
    overflow-x: hidden; }
  .socials {
    overflow: hidden; }
  .portfolio-list a:first-child .item {
    height: 300px; }
  .portfolio-list .item {
    margin-bottom: 0;
    padding: 0;
    height: 130px; }
  #contacts .call-to, #contacts .our-mail {
    display: table;
    float: none; }
  #contacts .call-to {
    margin-right: auto; }
  footer .socials {
    text-align: center; }
  .copyright {
    text-align: center; }
  .webmast {
    display: block;
    margin: 0 auto;
    margin-bottom: 15px; }
  .socials {
    margin-bottom: 0;
    padding-bottom: 0; } }

@media screen and (max-width: 1000px) {
  .sky-mega-menu .grid-column4, .sky-mega-menu .grid-container4 {
    width: 320px; } }

@media screen and (max-width: 782px) {
  html #wpadminbar {
    margin-top: -46px; } }
